/*
 * ledluxe.by styles.
 *
 * smalltouch landscape.
 *
 * version: 1.0.3
 */
/*---------------------------------- INFO -----------------------------------*/




/*--------------------------------- MYCART ----------------------------------*/
.mycart__info {
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2), 0 7px 10px -5px rgba(0, 0, 0, 0.4);
  margin-top: 30px;
  max-width: none;
  opacity: 0;
  padding: 0.5em;
  position: absolute;
  right: 0;
  top: 100%;
  transition: opacity 0.2s ease-out, margin 0.2s ease-out, visibility 0.1s;
  transition-delay: 0.3s;
  visibility: hidden;
  z-index: 3;
}

.mycart__info::before {
  background: #fff;
  /*border: 7px solid transparent;*/
  /*border-bottom-color: #ccc;*/
  content: '';
  height: 0;
  padding: 10px;
  position: absolute;
  right: 42px;
  top: -5px;
  transform: rotate(55deg);
  width: 0;
}

.mycart__box:hover + .mycart__info {
  margin-top: 10px;
  opacity: 1;
  /*transition: opacity 0.3s ease-out, margin 0.3s ease-out, visibility 0s;*/
  transition-delay: 0s;
  visibility: visible;
}


/*------------------------------ NEW VIEWCART -------------------------------*/
.viewcartform {
  max-width: 800px;
}

.order-list__message {
  padding: 15px 15%;
}

/*---------------------------------- ORDER ----------------------------------*/
.order__qty-title,
.order__control-title {
  display: none;
}

.order__action--remove-all {
  order: 0;
}

.order__action--update {
  order: 1;
}

/*--------------------------------- SNIPPET ---------------------------------*/




